/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/* sfondo titoli */

#page-title .container {
    background:rgba(0,0,0,0.6);
	text-align:center;
}

#page-title.page-title-parallax span{font-size:1.5rem;font-weight:600;color:#fff;}

/* gdpr bar */
.gdpr-settings{padding:1rem}

/* home page */
.profilohome{padding-bottom:100px;}
.logohome{max-width:300px;margin:0px auto 25px auto;}
.fancy-title{margin-bottom:0.5rem}
.counter-small span{color: #e3001b;box-shadow: none;border-radius: 0px;margin-top: 15px;}

.section{padding:30px 0 30px 0;}

/* menu in alto */
	.sub-title .menu-container > .menu-item:hover > .menu-link::after,
	.sub-title .menu-container > .menu-item.current > .menu-link::after {background:#e3001b;}

/* bottone sotto foto testata */

.heading-block::after{margin-top:10px; border-top:2px solid #e3001b;}
.bottommargin-sm {margin-bottom: 0.80rem !important;}
.button.button-light{background:#1ABC9C; color:#fff;}
.button.button-3d:hover{background:#e3001b;}
.button.button-3d.button-light:hover{color:#fff;}

/* servizi */
.fbox-content p{color:#555}

/* cta */
.cta h2, .numerichisiamo{color:#fff;padding:10px;background-color: rgba(0, 0, 0, 0.5)}
.numerichisiamo .i-plain, .numerichisiamo .counter + h5{color:#fff;}

/* contatori home */
h5 > span:not(.nocolor):not(.badge),h2 > span:not(.nocolor):not(.badge){color:#e3001b;}

/* titoli sezioni */
.heading-block > span:not(.before-heading){margin-top:0px;}
.heading-block.center::after{margin-top:10px;}

/* footer */
#footer{margin-top:20px;}


/* chi siamo */
.chisiamo .col-sm-6{float:left;margin-bottom:10px;}

/* matrimoni eventi negozio */
.datipapa h3{margin-bottom:0px;}
.bloccogallery{margin-top:20px;}
#template-contactform .button{background:#1ABC9C;}
#template-contactform .button:hover{background:#e3001b;color:#fff;}

/* pagina contatti */
.contattidentro{text-align:center; padding:20px; width:50%; margin:auto;}
.contattidentro a{color:#fff;}
.contattidentro a:hover, .contattidentro i:hover{color:#e3001b;}

/* form */
input[type="checkbox"] {max-width:20px;margin-right:5px;float:left;}

@media(min-width:1000px){
#page-title.page-title-parallax h1{font-size:50px;}
.recensioni{width:50%;}
.recensioni2{width:90%;}
}

@media(max-width:600px){
.contattidentro{width:95%;padding:1%;}
}
